.html
{
	background-color: #1B1464;
	background: -webkit-gradient(linear, center top, center bottom, from(#1B1464),color-stop(100%, #29ABE2));
	background: -webkit-linear-gradient(top,#1B1464 ,#29ABE2 100%);
	background: -moz-linear-gradient(top,#1B1464 ,#29ABE2 100%);
	background: -ms-linear-gradient(top,#1B1464 ,#29ABE2 100%);
	background: -o-linear-gradient(top,#1B1464 ,#29ABE2 100%);
	background: linear-gradient(to bottom,#1B1464 ,#29ABE2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1B1464, endColorstr=#FF29ABE2, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1B1464', endColorstr='#FF29ABE2', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1267px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -53px;
}

#slideshowu2181
{
	z-index: 18;
	width: 0.01px;
	height: 380px;
}

#u2182popup
{
	z-index: 19;
}

#u2554
{
	z-index: 20;
	width: 960px;
	height: 364px;
	margin-right: -10000px;
}

#u2554_img
{
	margin-top: -298px;
	margin-bottom: -298px;
}

#u2340
{
	z-index: 22;
	width: 960px;
	height: 364px;
	margin-right: -10000px;
}

#u2340_img
{
	margin-top: -138px;
	margin-bottom: -138px;
}

#u2349
{
	z-index: 24;
	width: 960px;
	height: 364px;
	margin-right: -10000px;
}

#u2182,#u2554_clip,#u2340_clip,#u2349_clip
{
	width: 960px;
	height: 364px;
}

#u2349_img
{
	margin-top: -178px;
	margin-bottom: -178px;
}

#u2199-4popup
{
	z-index: 26;
}

#u2199-4
{
	width: 10px;
	min-height: 20px;
	padding: 10px;
	top: 340px;
	left: 24px;
}

#u2228-4popup
{
	z-index: 30;
}

#u2228-4
{
	width: 10px;
	min-height: 20px;
	padding: 10px;
	top: 340px;
	left: 68px;
}

#u131
{
	z-index: 34;
	width: 748px;
	margin-left: 212px;
	top: -41px;
	margin-bottom: -41px;
}

#u133-6
{
	z-index: 35;
	width: 79px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 59px;
}

#u133-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	margin: 8px -10000px 0px 0px;
}

#u134-6
{
	z-index: 41;
	width: 109px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 175px;
}

#u135-6
{
	z-index: 47;
	width: 92px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 301px;
}

#u148-6
{
	z-index: 53;
	width: 102px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 416px;
}

#u149-6
{
	z-index: 59;
	width: 79px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 524px;
}

#u1858-6
{
	z-index: 65;
	width: 79px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 625px;
}

#u134-6:hover,#u135-6:hover,#u148-6:hover,#u149-6:hover,#u1858-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 8px -10000px 0px 0px;
}

#ppu346
{
	width: 0.01px;
	margin-left: 58px;
	margin-top: 11px;
	position: relative;
}

#pu346
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u346
{
	z-index: 94;
	width: 400px;
	position: relative;
}

#u332-5
{
	z-index: 80;
	width: 419px;
	min-height: 137px;
	margin-top: 19px;
	position: relative;
}

#u332-2
{
	color: #000000;
}

#u2411
{
	z-index: 96;
	width: 342px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 503px;
}

#u2411_img
{
	margin-bottom: -1px;
}

#u331
{
	z-index: 79;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	padding-bottom: 13px;
	margin-top: 12px;
	position: relative;
}

#u336
{
	z-index: 92;
	width: 320px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 78px;
}

#u333-7
{
	z-index: 85;
	width: 426px;
	min-height: 133px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 477px;
}

#u2417
{
	z-index: 102;
	width: 337px;
	margin-left: 566px;
	margin-top: 28px;
	position: relative;
}

#u2417_img
{
	padding-right: 1px;
}

#u2416-4
{
	z-index: 98;
	width: 389px;
	min-height: 106px;
	color: #000000;
	margin-left: 58px;
	top: -175px;
	margin-bottom: -106px;
	position: relative;
}

#u187
{
	z-index: 4;
	width: 108px;
	min-height: 24px;
	margin-left: 271px;
	margin-top: 37px;
}

#pu129
{
	width: 0.01px;
	margin-top: 1px;
	position: relative;
}

#u129
{
	z-index: 2;
	width: 960px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u185
{
	z-index: 3;
	width: 290px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: -25px;
	left: 20px;
}

#u2388-7
{
	z-index: 72;
	width: 189px;
	min-height: 99px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 465px;
}

#u218-13
{
	z-index: 5;
	width: 398px;
	min-height: 102px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 667px;
}

#u2386
{
	z-index: 71;
	width: 415px;
	min-height: 99px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 20px;
}

body
{
	padding-bottom: 72px;
}

#page .verticalspacer
{
	clear: both;
}

